Subject: Re: Sleep problems with kernels >= 2.6.21 on powerpc

From: "Tim Teulings" <[email-masked]>
Date: 27 Aug 2007 09:14:48 +0200

Hallo!

I also have 800MHz iBook (2.2, 2 USB) and had the same problem with the=20
21.6.22 kernel a while ago and reverted back to 2.6.21. I'm not a kernel =

guy but I think I remember from kernel traces that it looked like (wise=20
chosen words ;-)) that the problems had something to do with=20
deactivating the firewire "subsystem".

I don't have traces at hand and due to lack of time cannot reproduce it=20
up to tomorrow. However this hint may speed up your analysis!

[rather long To-list, is everybody happy with this?]

--=20
Gru=DF...
        Tim